[ubuntu/trusty-proposed] dahdi-linux 1:2.5.0.1+dfsg-1ubuntu4~14.04.3 (Accepted)

Stefan Bader stefan.bader at canonical.com
Tue Sep 29 15:15:54 UTC 2015


dahdi-linux (1:2.5.0.1+dfsg-1ubuntu4~14.04.3) trusty; urgency=low

  * debian/tests: Add special dep-8 test code as the generic testing
    fails because one module (echo.ko) is compiled but not installed
    since the kernel ships the same version (this has been fixed in
    newer packaging) (LP: #1497982).

Date: Mon, 21 Sep 2015 10:42:43 -0500
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Chris J Arges <chris.j.arges at canonical.com>
https://launchpad.net/ubuntu/+source/dahdi-linux/1:2.5.0.1+dfsg-1ubuntu4~14.04.3
-------------- next part --------------
Format: 1.8
Date: Mon, 21 Sep 2015 10:42:43 -0500
Source: dahdi-linux
Binary: dahdi-linux dahdi-source dahdi-dkms
Architecture: source
Version: 1:2.5.0.1+dfsg-1ubuntu4~14.04.3
Distribution: trusty
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Description: 
 dahdi-dkms - DAHDI telephony interface (dkms kernel driver)
 dahdi-linux - DAHDI telephony interface - Linux userspace parts
 dahdi-source - DAHDI telephony interface - source code for kernel driver
Launchpad-Bugs-Fixed: 1497982
Changes: 
 dahdi-linux (1:2.5.0.1+dfsg-1ubuntu4~14.04.3) trusty; urgency=low
 .
   * debian/tests: Add special dep-8 test code as the generic testing
     fails because one module (echo.ko) is compiled but not installed
     since the kernel ships the same version (this has been fixed in
     newer packaging) (LP: #1497982).
Checksums-Sha1: 
 4cda8cccbd50be56abe3c29b69d3e1c9d6da53a4 1943 dahdi-linux_2.5.0.1+dfsg-1ubuntu4~14.04.3.dsc
 4e380b5e4ec24905a7822a8a7553fb01851499a9 1162111 dahdi-linux_2.5.0.1+dfsg.orig.tar.gz
 fa331d287a2f60d3822e07b1a2b236815875ecaf 182047 dahdi-linux_2.5.0.1+dfsg-1ubuntu4~14.04.3.debian.tar.gz
Checksums-Sha256: 
 477e12075e088f79643a361f922f28913d4d3fca834c7774d7946d7ac7726e24 1943 dahdi-linux_2.5.0.1+dfsg-1ubuntu4~14.04.3.dsc
 0590669e87b3d0e8993603ac73931d17e2357bcc5eb8b20ab1c7acc2c0f794bc 1162111 dahdi-linux_2.5.0.1+dfsg.orig.tar.gz
 ca779d7c4b0d8254960821fe6a031c02c9ca90829002ebb47daf000fa9d3fd98 182047 dahdi-linux_2.5.0.1+dfsg-1ubuntu4~14.04.3.debian.tar.gz
Files: 
 f5dc3202e67097c228a1617107f39ab6 1943 comm optional dahdi-linux_2.5.0.1+dfsg-1ubuntu4~14.04.3.dsc
 536e6ccac16c6763a3725184689e75d7 1162111 comm optional dahdi-linux_2.5.0.1+dfsg.orig.tar.gz
 63794628dbdde778720a5361ca2d27fc 182047 comm optional dahdi-linux_2.5.0.1+dfsg-1ubuntu4~14.04.3.debian.tar.gz
Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers at lists.alioth.debian.org>


More information about the Trusty-changes mailing list